@import url('https://fonts.googleapis.com/css2?family=Hind+Siliguri:wght@500&display=swap');

body {
    background: #EEEEEE;
    font-family: 'Hind Siliguri', sans-serif;
    border: none;
}

.card {
    width: 600px;
    height: 400px;
    border: none;
    border-radius: 15px
}

.adiv {
    background: #0063FF;
    border-radius: 15px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    font-size: 12px;
    height: 46px
}

img {
    margin-right: 10px;
    width: 35px;
    height: 35px;
    cursor: pointer
}

.fas {
    cursor: pointer
}

.fa-chevron-left {
    color: #fff
}

h6 {
    font-size: 12px;
    font-weight: bold
}

small {
    font-size: 10px;
    color: #898989
}

.form-control {
    border: none;
    background: #F6F7FB;
    font-size: 12px
}

.form-control:focus {
    box-shadow: none;
    background: #F6F7FB
}

.form-control::placeholder {
    font-size: 12px;
    color: #B8B9BD;
    
}

.btn-primary {
    background: #0063FF;
    padding: 4px 0 7px;
    border: none
}

.btn-primary:focus {
    box-shadow: none
}

.btn-primary span {
    font-size: 12px;
    color: #A6DCFF
}

p.mt-3 {
    font-size: 11px;
    color: #B8B9BD;
    cursor: pointer
}
[type=radio] { 
    position: absolute;
    opacity: 0;
    width: 0;
    height: 0;
}

/* IMAGE STYLES */
[type=radio] + img {
    cursor: pointer;
}

/* CHECKED STYLES */
[type=radio]:checked + img {

  box-shadow: 1px 1px 1px 1px #888888;
}